/* 
  Welcome.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"menu.recent" = "Documentos recientes" ;

"menu.today" = "Tareas en curso" ;

"menu.examples" = "Ejemplos" ;

"menu.news" = "Consejos y Noticias" ;

"menu.support" = "Soporte y Documentos" ;

"menu.tools" = "Herramientas" ;

"resource.header" = "RECURSO" ;

"open_file" = "Abrir documento local..." ;
